\documentclass[../main.tex]{subfiles}

\begin{document}

\paragraph{Q1 2018} Idea Generation, Data Renting Business Case
\paragraph{Q2 2018} Initial Team Forming \& Funding
\paragraph{Q3 2018} Whitepaper, Tech Notes
\paragraph{Q4 2018} MPC POC Demo, MPC Network Launch
\paragraph{Q1 2019} Testnet 1.0 (ASTRAEA) Release
% ASTRAEA ΑστραιαfGreek Mythology (Latinized)
%Latinized form of the Greek Αστραια (Astraia), derived from Greek αστηρ (aster) meaning "star". Astraea was a Greek goddess of justice and innocence. After wickedness took root in the world she left the earth and became the constellation Virgo.
\paragraph{Q2 2019} Testnet 2.0 (ATLAS) Release

\paragraph{Q3 2019} ARPA Mainnet Release
\paragraph{Q4 2019} Business Case Development, Off-chain Computation Solution
\paragraph{Q1 2020} Security Enhancement, Protocol Improvements

%\paragraph{Q1 2018} Idea Generation, Data Renting Business Case
%\paragraph{Q2 2018} Initial Team Forming \& Funding
%\paragraph{Q3 2018} Whitepaper, Tech Notes
%\paragraph{Q4 2018} MPC POC demo, Verifiable computation, Cryptoeconomics
%\paragraph{Q1 2019} Testnet 1.0 Release, Computation efficiency improvement
%\paragraph{Q2 2019} Testnet 2.0 Release, Consensus Algorithm
%\paragraph{Q3 2019} Security enhancement, Off-chain computation solution
%\paragraph{Q4 2019} ARPA Mainnet Release, Private Smart Contract,  Permissionless network
%\paragraph{Q1 2020} Decentralized MPC Network, Protocol Improvements, Optimization for Machine Learning and other use cases

\end{document}